@media screen and (max-width: 1366px) {

    a.btn-profile {margin-right: 0;width: 60px;height: 60px;overflow: hidden;padding: 0;border-radius: 50px;}    
    a.btn-profile img {width: 100%;height: 100%;object-fit: cover;}

}

@media screen and (max-width: 1024px) {
    
    .kalpana {padding: 25px 50px 8px 0;}
    .kalpana img.people-2 {right: 35px;bottom: 80px;width: 290px;}
    
  }

  @media screen and (max-width: 768px) {
    
  .kalpana img.people-2 {right: 0;bottom: 0;width: 230px;left: 0;margin: auto;
    top: -150px;position: fixed;}
    .kalpana img.people-1{display: none;}
    .banner .content{position: relative;top: 30px;}
    .kalpana {background: #ff8e4e;padding: 25px;text-align: center;border-top: 4px solid #fff;
    }
    section.login{padding:30px 0;min-height: calc(100vh - 212px);}
    .login .card form .d-flex{width: 80%;}

  }


  @media screen and (max-width: 560px) {

    .banner .row {height: 100%;}
    .banner .container{display: unset;}
    .banner .container img {width: 100%;}
    .login .card h3 {font-size: 20px;}
    select.form-control{padding-right: 30px;}
    header.blog-header .row .col-4 h5 {font-size: 13px;}    
    header.blog-header .row .col-4 h3 {font-size: 18px;}
    a.btn-profile {margin-right: 0;width: 56px;height: 56px;}
    .navbar-nav li.nav-item a {padding: 9px;}
    .navbar{padding:6px 0 !important}
    .navbar-collapse{margin-top: 10px;}
    .navbar-nav li.nav-item{margin: 0;}
    .record button.btn {height: auto;}
    .col-lg-4.col-12.blog {margin-bottom: 18px;}


  }